[SETUP]
SETUP_TITLE=DWG TrueConvert(TM) 2007 Setup
SETUP_LOG=%temp%\DWGTrueConvert Setup.log
SETUP_OSMAJVER=5
SETUP_OSMINVER=0
SETUP_SERVICEPACKMAJOR=4
SETUP_MIN_SERVICEPACKMAJOR=3
SETUP_PRODUCT_MSI=DWGTrueConvert.msi
SETUP_PRODUCT_NAMES=MSI BDC
SETUP_UI_MODE=;q - no UI; qb - basic UI; qf - full UI

[PREV_PRODUCT_IDS]

[MSI]
PRODUCT_NAME=MSI Runtime 3.1
INSTALL_IGNORE_FAILURE=NO
INSTALL_CMD=msi\WindowsInstaller-KB893803-v2-x86.exe
INSTALL_CMD_ARGS=/quiet /norestart
INSTALL_PLATFORM=WIN32
INSTALL_UPGRADE=MSI
INSTALL_MINIMAL_VERSION=3.1.4000.2435

[BDC]
PRODUCT_NAME=DWG TrueConvert(TM) 2007
INSTALL_ROLLBACKABLE=YES
INSTALL_CMD=DWGTrueConvert.msi
INSTALL_CMD_ARGS=/L*v "%temp%\DWGTrueConvert Install.log"
INSTALL_UNDO_CMD=DWGTrueConvert.msi
INSTALL_UNDO_CMD_ARGS=/qb!
INSTALL_HIDE_WRAPPER_UI=YES
